# Status
<span class="source-link">[[Source]](src/net-http/status.md#L1)</span>
```pony
trait val Status
```

## Public Functions

### apply
<span class="source-link">[[Source]](src/net-http/status.md#L2)</span>


```pony
fun box apply()
: U16 val
```

#### Returns

* [U16](builtin-U16) val

---

### string
<span class="source-link">[[Source]](src/net-http/status.md#L3)</span>


```pony
fun box string()
: String val
```

#### Returns

* [String](builtin-String) val

---

